body {
	background: #ffffff;
	font-size: 18px;
	color: #333333;
}
.banner {
	height: 826px;
	background: url(../images/banner.jpg) no-repeat center;
}
.top {
	width: 100%;
}
.top-1 {
	width: 1100px;
	height: 130px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.top .logo {
	width: 242px;
	height: 55px;
}
.zx {
	font-size: 24px;
	color: #333333;
	display: block;
	width: 153px;
	height: 52px;
	text-align: center;
	line-height: 50px;
	background: #fec43b;
	cursor: pointer;
	transition: 0.3s;
	border-radius: 30px;
}
.zx:hover {
	background: #fefefe;
	color: #145c44;
}
.ban-1 {
	width: 1100px;
	margin: auto;
	padding-top: 15px;
}
.ban-img {
	width: 889px;
	height: 455px;
	margin: auto;
}
.ban-img img {
	width: 100%;
}
.lc {
	background: url(../images/bj_01.jpg) no-repeat center;
	padding: 58px 0;
}
.title {
	background: url(../images/part_01.png) no-repeat center;
	width: 877px;
	height: 112px;
	margin: auto;
}
.lc2 {
	background: url(../images/lc.png) no-repeat center;
	width: 1100px;
	height: 372px;
	margin: 75px auto;
}
.lc2 p {
	display: inline-block;
	padding: 10px 5px;
	border: 1px dashed #edebea;
	text-align: center;
}
.p1 {
	margin-top: 108px;
}
.p2 {
	margin-top: -25px;
	position: absolute;
}
.p3 {
	margin-left: 200px;
}
.p4 {
	margin-top: 5px;
	position: absolute;
	margin-left: 20px;
}
.p5 {
	margin-top: 110px;
	margin-left: 160px;
}
.p6 {
	float: right;
	margin-top: 145px;
}
.p7 {
	margin-top: 30px;
	position: absolute;
	margin-left: 550px;
}
.p8 {
	margin-top: 140px;
	margin-left: 305px;
}
.p9 {
	margin-top: 30px;
	margin-left: -375px;
	position: absolute;
}
.p10 {
	float: left;
	margin-top: 140px;
	margin-left: 40px;
}
.zx1 {
	font-size: 18px;
	color: #ffffff;
	display: block;
	width: 292px;
	height: 52px;
	text-align: center;
	line-height: 50px;
	background: #165b48;
	cursor: pointer;
	transition: 0.3s;
	border-radius: 30px;
	margin: auto;
}
.zx1:hover {
	color: #165b48;
	background: #fec43b;
}
.youhui {
	background: #165b48;
	padding: 41px 0;
}
.yh {
	width: 1100px;
	margin: auto;
}
.yh p {
	font-size: 26px;
	color: #ffffff;
	font-weight: bold;
	margin-left: 28px;
	margin-top: 20px;
}
.yh p span {
	font-size: 34px;
	color: #fec43b;
}
.zx2 {
	font-size: 18px;
	color: #333333;
	display: block;
	width: 292px;
	height: 52px;
	text-align: center;
	line-height: 52px;
	background: #fec43b;
	cursor: pointer;
	transition: 0.3s;
	border-radius: 30px;
	margin: auto;
	margin-top: 28px;
	font-weight: 200;
}
.zx2:hover {
	color: #165b48;
	background: #ffffff;
}
.kc {
	width: 1100px;
	margin: auto;
	padding-top: 68px;
	padding-bottom: 70px;
}
.t2 {
	background: url(../images/part_02.png) no-repeat center;
}
.xianqu {
	width: 50%;
	display: flex;
	justify-content: space-around;
	margin: 44px auto;
}
.xianqu li {
	width: 210px;
	height: 51px;
	background: url(../images/qh.png) no-repeat center;
	font-size: 26px;
	color: #ffffff;
	text-align: center;
	line-height: 51px;
	cursor: pointer;
	font-weight: bold;
}
.xianqu li.active {
	background: url(../images/qh1.png) no-repeat center;
	color: #165b48;
}
.xianqu li:hover {
	background: url(../images/qh1.png) no-repeat center;
	color: #165b48;
}
.xilie {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	margin-top: 70px;
}
.xilie li {
	padding: 10px 30px;
	font-size: 20px;
	cursor: pointer;
	border: 1px solid #165b48;
	margin-right: 8px;
	margin-bottom: 26px;
}
.xilie li.active {
	background: #165b48;
	color: #ffffff;
}
.xilie li:hover {
	background: #165b48;
	color: #ffffff;
}
.xl_qh {
	width: 100%;
}
.buy {
	width: 120px;
	background: #165b48;
	height: 40px;
	text-align: center;
	line-height: 40px;
	border-radius: 100px;
	cursor: pointer;
	transition: 0.3s;
	display: block;
	color: #fff;
	margin: 5px auto;
}
.buy:hover {
	background: #fec43b;
	color: #333;
}
.buy2 {
	background: #fec43b;
	color: #333;
}
.buy2:hover {
	background: #165b48;
	color: #fff;
}
.kebiao {
	width: 1100px;
	text-align: center;
	margin: 0px auto;
}
.kebiao th {
	padding: 15px 0;
	background: #165b48;
	color: #FFF;
	font-size: 20px;
	border: 1px solid #fff;
}
.kebiao td {
	padding: 5px;
	color: #333;
	border: 1px solid #165b48;
	font-size: 16px;
}
table td p{text-align: left;}
.kc2 {
	padding-top: 72px;
	background: #165b48;
	padding-bottom: 60px;
}
.t3 {
	background: url(../images/part_03.png) no-repeat center;
}
.t8 {
	background: url(../images/part_08.png) no-repeat center;
}
.kebiao2 {
	width: 1100px;
	text-align: center;
	margin: 40px auto;
	background: #ffffff;
	border-radius: 10px;
}
.kebiao2 th {
	padding: 15px 0;
	background: #fcc33c;
	font-size: 20px;
	border: 1px solid #165b48;
}
.kebiao2 td {
	padding: 15px 0;
	color: #333;
	border: 1px solid #165b48;
}
.kcts {
	background: url(../images/bj_02.jpg) no-repeat center;
	padding: 85px 0;
}
.t4 {
	background: url(../images/part_04.png) no-repeat center;
}
.ts {
	width: 1100px;
	margin: 50px auto;
	display: flex;
	justify-content: space-between;
}
.ts li {
	width: 241px;
	height: 368px;
	padding-top: 120px;
	text-align: center;
}
.ts li h1 {
	font-size: 24px;
	font-weight: bold;
}
.ts li p {
	font-size: 18px;
	line-height: 28px;
	margin-top: 5px;
}
.li_01 {
	background: url(../images/li_01.png) no-repeat center;
}
.li_01 h1 {
	color: #fec43b;
}
.li_01 p {
	color: #ffffff;
}
.li_02 {
	background: url(../images/li_02.png) no-repeat center;
}
.li_02 h1 {
	color: #165b48;
}
.li_03 {
	background: url(../images/li_03.png) no-repeat center;
}
.li_03 h1 {
	color: #fec43b;
}
.li_03 p {
	color: #ffffff;
}
.li_04 {
	background: url(../images/li_04.png) no-repeat center;
}
.li_04 h1 {
	color: #165b48;
}
.zx3 {
	font-size: 18px;
	color: #165b48;
	display: block;
	width: 126px;
	height: 30px;
	line-height: 30px;
	background: #ffffff;
	cursor: pointer;
	transition: 0.3s;
	border-radius: 30px;
	margin: auto;
	margin-top: 45px;
}
.zx3:hover {
	-webkit-animation-name: wobble-horizontal;
	animation-name: wobble-horizontal;
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-timing-function: ease-in-out;
	animation-timing-function: ease-in-out;
	-webkit-animation-iteration-count: 1;
	animation-iteration-count: 1;
}
.fw {
	background: #165b48;
	padding: 100px 0;
}
.t5 {
	background: url(../images/part_05.png) no-repeat center;
}
.t6 {
	background: url(../images/part_06.png) no-repeat center;
}
.hj {
	width: 1100px;
	margin: 42px auto 106px;
	display: flex;
	justify-content: space-between;
}
.hj1 {
}
.hj1 li {
	background: #ffffff;
	width: 240px;
	height: 160px;
	font-size: 30px;
	text-align: center;
	line-height: 160px;
	cursor: pointer;
}
.hj1 li:hover {
	background: #fec43b;
}
.hj1 li.active {
	background: #fec43b;
}
.hj2 {
	width: 840px;
	background: #ffffff;
	border-radius: 10px;
	padding: 0px 10px;
}
.hj2 img {
	margin: 10px;
}
.ewm {
	width: 1100px;
	margin: 60px auto 100px;
	display: flex;
	justify-content: space-between;
}
.ewm div {
	width: 280px;
	height: 346px;
	background: #ffffff;
	text-align: center;
	padding-top: 10px;
}
.ewm p {
	margin: 33px 0;
}
@-webkit-keyframes wobble-horizontal {
 16.65% {
 -webkit-transform: translateX(8px);
 transform: translateX(8px);
}
 33.3% {
 -webkit-transform: translateX(-6px);
 transform: translateX(-6px);
}
 49.95% {
 -webkit-transform: translateX(4px);
 transform: translateX(4px);
}
 66.6% {
 -webkit-transform: translateX(-2px);
 transform: translateX(-2px);
}
 83.25% {
 -webkit-transform: translateX(1px);
 transform: translateX(1px);
}
 100% {
 -webkit-transform: translateX(0);
 transform: translateX(0);
}
}
.right {
	width: 180px;
	height: 445px;
	position: fixed;
	top: 20%;
	right: 0px;
	background: url(../images/right.png) no-repeat center;
}
.right-1 {
	width: 136px;
	margin: auto;
	padding-top: 94px;
}
.right-1 a {
	font-size: 18px;
	color: #333;
	background: #fff;
	border-radius: 5px;
	display: block;
	text-align: center;
	margin-bottom: 18px;
	padding: 5px;
}
.right-1 img {
	border: 2px solid #165b48;
	width: 110px;
	margin: 10px 0px;
}
.r-top {
	margin: auto;
	width: 52px;
	display: block;
	cursor: pointer;
}
.close-r {
	position: absolute;
	top: -20px;
	left: 0px;
	color: #165b48;
	font-size: 30px;
	cursor: pointer;
}
/*新*/
.t7 {
	background: url(../images/part_07.png) no-repeat center;
}
.lq {
	width: 1100px;
	margin: 60px auto 0px;
	background: #fff;
	border-radius: 10px;
	padding: 30px 56px;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.lq-l {
	width: 488px;
	height: 400px;
	background: url(../images/lq-img1.png) no-repeat center;
}
.lq-l p {
	font-size: 20px;
	color: #fff;
	line-height: 30px;
	text-align: center;
	padding-top: 325px;
}
.biaodan {
	width: 436px;
	height: 408px;
	background: #fec43b;
	border-radius: 10px;
	padding-top: 30px;
}
.bd {
	width: 380px;
	height: 54px;
	background: #fff;
	margin: auto;
	margin-bottom: 20px;
	border-radius: 10px;
}
.bd input {
	font-size: 18px;
	color: #333;
	width: 380px;
	height: 54px;
	background: #fff;
	border-radius: 10px;
	padding-left: 20px;
	border: none;
}
.bd1 {
	width: 380px;
	height: 54px;
	margin: auto;
	background: #fff;
	margin-bottom: 20px;
	border-radius: 10px;
}
.bd1 input, select {
	font-size: 16px;
	color: #333;
	width: 380px;
	height: 54px;
	background: #fff;
	border-radius: 10px;
	padding-left: 20px;
	border: none;
}
.yzm_wrap {
	position: relative;
}
.yzm_btn {
	width: 124px;
	height: 54px;
	background: #165b48;
	color: #fff;
	position: absolute;
	right: 0px;
	top: 0px;
	text-align: center;
	line-height: 54px;
	font-size: 16px;
	transition: all 1s;
	border-radius: 10px;
}
 .input1::-webkit-input-placeholder {
 color:#03000a;
 opacity: 1;
}
 .input1::-moz-placeholder {   /* Mozilla Firefox 19+ */
 color:#03000a;
 opacity: 1;
}
 .input1:-moz-placeholder {    /* Mozilla Firefox 4 to 18 */
 color:#03000a;
 opacity: 1;
}
 .input1:-ms-input-placeholder {  /* Internet Explorer 10-11 */
 color:#03000a;
 opacity: 1;
}
#dosubmit {
	font-size: 16px;
	color: #fff;
	width: 380px;
	height: 54px;
	line-height: 54px;
	border-radius: 10px;
	margin: auto;
	display: block;
	background: #165b48;
	text-align: center;
	transition: 0.3s;
	border: none;
}
#dosubmit:hover {
	background: #fff;
	color: #333;
}
.yh-img1 {
	display: block;
	margin: auto;
}
.yh-kc {
	margin-top: 30px;
}
.yh-kc table th {
	padding: 15px 0;
	background: #165b48;
	color: #FFF;
	font-size: 20px;
	border: 1px solid #fff;
}
.yh-kc table td {
	padding: 10px;
	color: #333;
	border: 1px solid #165b48;
	font-size: 18px;
	background: #fff;
	text-align: center;
}
.dlb {
	background: url(../images/dlb.png) no-repeat center;
	width: 1100px;
	height: 315px;
	margin: auto;
	margin-top: 45px;
	padding-top: 105px;
	padding-left: 120px;
}
.dlb p {
	font-size: 22px;
	color: #333333;
	line-height: 30px;
}
.dlb div {
	display: flex;
	margin-top: 20px;
}
.dlb div span {
	color: #e50c0c;
	font-size: 20px;
}
.dlb div img {
	width: 140px;
	height: 47px;
	margin-left: 10px;
	margin-top: 5px;
}
.dlb div a{ display: block;width: 130px; height: 46px; line-height: 46px; text-align: center; color: #E9090D;background: #fec43b; border-radius: 24px; margin: 10px 0 0 10px;}
/*

    ___  ___  ________   ________     
   |\  \|\  \|\   ___  \|\   ____\    
   \ \  \ \  \ \  \\ \  \ \  \___|    
 __ \ \  \ \  \ \  \\ \  \ \  \       
|\  \\_\  \ \  \ \  \\ \  \ \  \____  
\ \________\ \__\ \__\\ \__\ \_______\
 \|________|\|__|\|__| \|__|\|_______|
                                      

                    
*/
